RubyGems Navigation menu

useful_validators 0.0.14

useful_validators

Gemfile
          gem 'useful_validators', '~> 0.0.14'
  
  
  
  
  
  
  

install
          gem install useful_validators
  
  
  
  
  
  
  

Authors:

  • Andrey

Owners:

Licenses:

  • MIT

Total downloads 3,987

For this version 886

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.14 - August 20, 2013 (5.5 KB)
  2. 0.0.13 - July 25, 2013 (5.5 KB)
  3. 0.0.12 - July 13, 2013 (5.5 KB)
  4. 0.0.11 - July 13, 2013 (5.5 KB)
  5. 0.0.10 - November 25, 2012 (4.5 KB)
Show all versions (6 total)